=== debian/control ===
Source: node-keygrip
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/expressjs/keygrip
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-keygrip.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-keygrip.git
XS-Testsuite: autopkgtest

Package: node-keygrip
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Key signing and verification for rotated credentials for Node.js
 This module helps signing and verifying data through a rotating credential
 system, in which new server keys can be added and old ones removed regularly,
 without invalidating client credentials.
 .
 Node.js is an event-based server-side JavaScript engine.
