=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-keygrip-$1/ \
 https://github.com/expressjs/keygrip/tags .*/archive/.*/v?([\d\.]+).tar.gz

opts=\
ctype=nodejs,\
component=tsscmp,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tsscmp-$1/ \
 https://github.com/suryagh/tsscmp/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore
