## node-keygrip 1.1.0+~cs3.0.8

=== debian/changelog ===
node-keygrip (1.1.0+~cs3.0.8-1) unstable; urgency=medium

  * Set myself as uploader
  * Embed typescript declarations and repack
  * Use dh_nodejs_autodocs

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 06:51:14 +0200

node-keygrip (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop Andrew Kelley from uploaders list.
    (Closes: #909902)

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Apr 2022 20:29:52 -0400
