=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-keygrip-$1/ \
 https://github.com/expressjs/keygrip/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
ctype=nodejs,\
component=tsscmp,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tsscmp-$1/ \
 https://github.com/suryagh/tsscmp/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-keygrip,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-keygrip-$1/" \
 https://registry.npmjs.org/@types/keygrip https://registry.npmjs.org/@types/keygrip/-/keygrip-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-tsscmp,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-tsscmp-$1/" \
 https://registry.npmjs.org/@types/tsscmp https://registry.npmjs.org/@types/tsscmp/-/tsscmp-([\d\.]+)@ARCHIVE_EXT@ checksum
